.wrapper {
    overflow: hidden;
    min-height: 100%;
  } 
.container {
    margin: 0 auto;
    max-width: 1160px;
}
.header {
    position: fixed;
    left: 0;
    right: 0;
    background: rgba(94, 93, 88, 0.60);
    margin-top: 5px;
    z-index: 1;
}
.header-container {
    display: flex;
    height: 120px;
    justify-content: space-between;
    align-items: center; 
    line-height: 120px;
}  
.header-menu {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 21px;
}
.header-menu a {
    color: rgba(255, 255, 255, 0.60);
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}
.menu-item {
    text-transform: uppercase;
    display: flex;
    
}
.header-menu a:hover {
    color: #18CFAB;
    border-bottom: 2px solid #18cfab;
    padding-bottom: 48px;
}
.main-title {
    background-image: url("../images/sections-background/section-1.jpg");
    background-repeat: no-repeat;
    background-position: center; 
    background-size: cover;
    margin: auto;
    padding-top: 384px;
}
.main-title-text p {
    color: #D4D4D4;
    text-align: center;
    font-size: 34px;
    line-height: 1;
    margin-top: 22px;
    margin-bottom: 7px;
    padding-bottom: 129px;
}
.main-title-text h1 {
    color: #FFF;
    text-align: center;
    font-size: 78px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    margin-top: 22px;
}
.main-title-text h2 {
    color: #FFF;
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    margin-top: 13px;
}
.main-title-color {
    color: #18CFAB;
    font-size: 35px;
    font-weight: 700;
}
.header-logo-color {
    font-size: 32px;
    font-weight: 700;
    color: #18CFAB;
}
.header-logo-the {
    color: #FFF;
    font-size: 32px;
    line-height: 48px;
    padding-top: 3px;
}
.header-logo-h {
    width: 58px;
    height: 67px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    color: #fff;
    font-weight: bold;
    background-image: url(../images/logo-layer.png);
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 6px;
}
.header-logo {
    padding: 27px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.main-title-button {
    height: 63px;
    width: 169px;
    border-radius: 3px;
    font-size: 15px;
    line-height: 32px;
    box-shadow: 0px -5px;
    margin-bottom: 243px;
    margin-top: 5px;
    cursor: pointer;
    color: #FFF;    
    border:none;
    font-weight: 700;
}
.btn-explore {
    background-color: #18CFAB;
    margin-right: 13px;
}
.btn-purchase {
    background-color: #00CBF6;
    margin-left: 13px;
}
.main-title-buttons {
    text-align: center;
}
.main-four-pictures {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    height: 377px;
    text-align: center;
    margin-top: 8px;
}
.four-pictures-dark {
    padding-top: 87px;
    background-color: #1C2A33;
}
.four-pictures-green {
    padding-top: 107px;
    background-color: #18CFAB;
}
.four-pictures-dark p {
    font-size: 20px;
    line-height: 24px;
    color: #18CFAB;
    padding-top: 49px;
    text-transform: uppercase;
    font-weight: 700;
}
.four-pictures-green p {
    font-size: 20px;
    line-height: 24px;
    color: #ffffff;
    padding-top: 59px;
    text-transform: uppercase;
    font-weight: 700;
}

.our-services-container {
    position: relative;
    margin-top: 83px;
}
.our-services-container h2{
    color: #4E4E4E;
    text-align: center;
    font-size: 36px;
    line-height: 40px;
    text-transform: capitalize;
    margin-bottom: 99px;
}
.our-services-container h2::after {
    content: '';
    display: block;
    border-bottom: 1px solid #18cfab;
    width: 80px;
    position: absolute;
    left: 555px;
    top: 69px;
}
.our-services-container h2::before {
    content: '';
    display: block;
    border-bottom: 1px solid #18cfab;
    width: 80px;
    position: absolute;
    left: 540px;
    top: 64px;
} 
.main-our-services-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 23px;
}
.main-our-services-item {
    padding: 17px 41px 19px 41px;
    color: #717171;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 39px;
    background: #f8fcfe;
    cursor: pointer;  
}
.main-our-services-item:hover {
    border: 1px solid #18cfab;
}
.main-our-services-item.active {
    background: #18cfab;
    color: #ffffff;
    position: relative;
} 
.main-our-services-item.active::after {
    content: '';
    width: 0px;
    height: 0px;
    border-top: 23px solid #18cfab;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    position: absolute;
    left: 50%;
    bottom: -15px;
    transform: translateX(-50%);
}  
.main-our-services-text-item img {
    float: left;
    margin-right: 13px;
}  
.main-our-services-text-item p {
    color: #777777;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
} 
.main-our-services-text-item {
    display: none;
    margin-bottom: 91px;
}  
.main-our-services-text-item.active {
    display: block;
}

.main-ready {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../images/sections-background/section-2.jpg");
    background-repeat: no-repeat;
    background-position: center; 
    background-size: cover;
    margin: auto;
}
.main-ready h2 {
    color: #18CFAB;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    line-height: 40px;
    text-transform: uppercase;
    padding-top: 127px;
    padding-bottom: 12px;
}
.main-ready p {
    color: #D8D8D8;
    text-align: center;
    font-size: 16px;
    line-height: 40px;
    padding-bottom: 67px;
}
.main-ready-purchase-btn {
    height: 63px;
    width: 168px;
    border-radius: 3px;
    font-size: 15px;
    line-height: 32px;
    box-shadow: 0px -5px;
    margin-top: 5px;
    cursor: pointer;
    color: #FFF;    
    border:none;
    font-weight: 700;
    background-color: #18CFAB;
    display: block;
    margin: 0 auto;
}
.main-ready-container {
    padding-bottom: 127px;
}

.main-our-work-container {
    position: relative;
    padding-top: 95px;
    padding-bottom: 99px;
}
.main-our-work {
    background: #E9EDEF;
}
.main-our-work-container h2 {
    color: #4E4E4E;
    text-align: center;
    font-size: 36px;
    line-height: 40px;
}
.main-our-work-container h2::after {
    content: '';
    display: block;
    border-bottom: 1px solid #18cfab;
    width: 80px;
    position: absolute;
    left: 555px;
    top: 159px;
}
.main-our-work-container h2::before {
    content: '';
    display: block;
    border-bottom: 1px solid #18cfab;
    width: 80px;
    position: absolute;
    left: 540px;
    top: 155px;
}
.main-our-work-menu {
    padding-top: 97px;
    padding-bottom: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.main-our-work-item {
    padding: 14px 15px 13px 15px;
    color: #717171;
    font-size: 14px;
    line-height: 42px;
    text-transform: capitalize;
    cursor: pointer;
    border: 1px solid #DADADA;
    background: rgba(0, 0, 0, 0.00);
}
.main-our-work-item:first-child {
    padding: 14px 28px 13px 28px;
} 
.main-our-work-item:hover {
    color: #18cfab;
    border-color: #18cfab;
}
.main-our-work-item.active {
    color: #18cfab;
    border-color: #18cfab;
}
.our-work-tabs {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.main-our-work-btn {
    display: flex;
    align-items: center;
    text-transform: uppercase;
    margin: 70px auto 0 auto;
    position: relative;
    background-color: #18cfab;
    border-radius: 3px;
    width: 168px;
    height: 63px;
    cursor: pointer;
    padding-left: 23px;
    border: none;
    color: white;
} 
.main-our-work-btn-loading {
    display: none;
    font-size: 14px;
    line-height: 42px;
} 
.main-our-work-btn-load-more {
    font-size: 14px;
    line-height: 42px;
}  
.main-our-work-btn::before {
    content: '+';
    font-size: 26px;
    font-weight: 700;
    color: white;
    padding-right: 15px;
    vertical-align: sub;
}
.our-work-tabs-item {
    position: relative;
    overflow: hidden;
} 
.tabs-item-description {
    background-color: #e9edef;
    border-top: 4px solid #18cfab;
    position: absolute;
    top: 0px;
    visibility: hidden;
    opacity: 0;
    width: 285px;
    height: 206px;
    transition: all 0.4s ease 0s;
    transform: translate(0px, 100%);
} 
.tabs-item-links {
    padding-top: 46px;
    padding-left: 6px;
    text-align: center;
} 
.tabs-item-description-link1 {
    background-image: url(../images/main-our-work-link1.jpg);
    background-repeat: no-repeat;
    display: inline-block;
    width: 43px;
    height: 42px;
    margin-right: 4px;
}  
.tabs-item-description-link2 {
    background-image: url(../images/main-our-work-link2.jpg);
    background-repeat: no-repeat;
    display: inline-block;
    width: 43px;
    height: 42px;
} 
.tabs-item-description-title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    line-height: 25px;
    color: #18cfab;
    text-align: center;
    padding-top: 32px;
}
.tabs-item-description-text {
    text-transform: capitalize;
    font-weight: 300;
    font-size: 12px;
    line-height: 25px;
    color: #8a8a8a;
    text-align: center;
}  
.our-work-tabs-item:hover .tabs-item-description {
    visibility: visible;
    opacity: 1;
    transform: translate(0px, 0px); 
}
.tabs-items-load.active {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.tabs-items-load {
    display: none;
}

.main-breaking-news-container {
    padding-top: 82px;
    position: relative;
}
.main-breaking-news-container h2 {
    color: #4E4E4E;
    text-align: center;
    font-size: 36px;
    line-height: 40px;
    padding-bottom: 101px;
}
.main-breaking-news-container h2::after {
    content: '';
    display: block;
    border-bottom: 1px solid #18cfab;
    width: 80px;
    position: absolute;
    left: 555px;
    top: 150px;
}
.main-breaking-news-container h2::before {
    content: '';
    display: block;
    border-bottom: 1px solid #18cfab;
    width: 80px;
    position: absolute;
    left: 540px;
    top: 146px;
}
.breaking-news-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 44px;
    margin-bottom: 130px;
} 
.breaking-news-item {
    position: relative;
    display: flex;
    flex-direction: column;
}
.breaking-news-item-date {
    position: absolute;
    top: 0px;
    left: 197px;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    padding-top: 10px;
    background-color: #203e38;
    width: 66px;
    height: 65px;
    color: white;
} 
.breaking-news-item-title {
    text-transform: capitalize;
    margin-top: 14px;
    margin-left: 15px;
    margin-right: 65px;
    font-weight: 700;
    font-size: 18px;
    color: #717171;
}
.breaking-news-item-text {
    margin-left: 15px;
    margin-right: 65px;
    font-weight: 300;
    font-size: 14px;
    line-height: 39px;
    color: #777777;
} 
.breaking-news-item-text span {
    border-left: 1px solid #777777;
    padding-left: 15px;
    margin-left: 10px;
} 
.breaking-news-item:hover .breaking-news-item-date {
    background-color: #18cfab;
    transition-duration: 0.2s;
} 
.breaking-news-item:hover .breaking-news-item-title {
    color: #18cfab;
    transition-duration: 0.2s;
}
.main-people-say {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../images/sections-background/section-3.jpg");
    background-repeat: no-repeat;
    background-position: center; 
    background-size: cover;
    margin: auto;
}
.main-people-say-container {
    padding-top: 98px;
    position: relative;
}
.main-people-say-container h2{
    color: #FFF;
    text-align: center;
    font-size: 36px;
    line-height: 40px;
}
.main-people-say-container h2::after {
    content: '';
    display: block;
    border-bottom: 1px solid #18cfab;
    width: 80px;
    position: absolute;
    left: 555px;
    top: 167px;
}
.main-people-say-container h2::before {
    content: '';
    display: block;
    border-bottom: 1px solid #18cfab;
    width: 80px;
    position: absolute;
    left: 540px;
    top: 163px;
}
.main-people-say-sign {
    margin-top: 101px;
    text-align: center;
  } 
.main-people-say-list {
    margin-top: 37px;
    text-align: center;
    position: relative;
    height: 400px;
    overflow: hidden;
} 
.main-people-say-user.active {
    opacity: 1;
    transition: 1s;
    transform: translate(0px, 0px);
} 
.main-people-say-user {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transform: translate(100%, 0px);
}
.main-people-say-user-description {
    color: #bbbbbb;
    padding-bottom: 37px;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
}
.main-people-say-user-name {
    color: #18cfab;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
}
.main-people-say-user-job {
    font-weight: 300;
    font-size: 13px;
    line-height: 27px;
    color: #bbbbbb;
}
.main-people-say-user-photo {  
    height: 142px;
    width: 143px;
    margin-top: 25px;
    border-radius: 50%;
    box-shadow: 0 0 0 12px #18cfab50;
    overflow: hidden;
    display: inline-block;
} 
.main-people-say-user-photo img {
    height: auto;
    width: 100%;
    object-fit: cover;
}
.main-people-say-slider {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    width: 483px;
    padding-bottom: 104px;
} 
.main-people-say-slider-btn {
    text-align: center;
    font-size: 18px;
    width: 31px;
    height: 31px;
    border: 1px solid #bbbbbb;
    color: #bbbbbb;
    cursor: pointer;
} 
.main-people-say-slider-btn:hover {
    background-color: #18cfab;
    color: #ffffff;
    border-color: #18cfab;
} 
.main-people-say-slider-list {
    display: flex;
    width: 370px;
    justify-content: space-between;
}
.main-people-say-slider-photo {
    height: 60px;
    width: 60px;
    box-sizing:content-box;
    border-radius: 50%;
    box-shadow: 0 0 0 3px #18cfab50;
    overflow:hidden;
    cursor: pointer;
    object-fit:cover;
}
.main-people-say-slider-photo.active {
    transform: translate3d(0px, -12px, 0px);
    transition: transform 0.2s ease-in-out;
}

.footer {
    background: #22353f;
} 
.footer-text {
    padding: 48px 0;
    color: #aeaeae;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
}  
.footer-link {
    color: #18cfab;
}
  
  

  